Build #7 for aws-0.0.1

[all reports]

Package aws-0.0.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-28 10:48:02.600866 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: aws (user goal)
rejecting: aws-0.15, aws-0.14.1, aws-0.14.0, aws-0.13.2, aws-0.13.1,
aws-0.13.0, aws-0.12.1, aws-0.12, aws-0.11.4, aws-0.11.3, aws-0.11.2,
aws-0.11.1, aws-0.11, aws-0.10.5, aws-0.10.4, aws-0.10.3, aws-0.10.2,
aws-0.10.1, aws-0.10, aws-0.9.5, aws-0.9.4, aws-0.9.3, aws-0.9.2, aws-0.9.1,
aws-0.9, aws-0.8.6, aws-0.8.5, aws-0.8.4, aws-0.8.3, aws-0.8.2, aws-0.8.1,
aws-0.8.0, aws-0.7.6.4, aws-0.7.6.3, aws-0.7.6.2, aws-0.7.6.1, aws-0.7.6,
aws-0.7.5, aws-0.7.4, aws-0.7.3, aws-0.7.2, aws-0.7.1, aws-0.7.0, aws-0.6.2,
aws-0.6.1, aws-0.6.0, aws-0.5.0, aws-0.4.1, aws-0.4.0.1, aws-0.4.0, aws-0.3.2,
aws-0.3.1, aws-0.3, aws-0.2, aws-0.1, aws-0.0.6, aws-0.0.5, aws-0.0.4,
aws-0.0.3, aws-0.0.2 (constraint from user target requires ==0.0.1)
trying: aws-0.0.1
trying: base-4.9.0.0/installed-4.9... (dependency of aws-0.0.1)
next goal: wai (dependency of aws-0.0.1)
rejecting: wai-3.2.1.1, wai-3.2.1, wai-3.2.0.1, wai-3.2.0, wai-3.0.5.0,
wai-3.0.4.0, wai-3.0.3.0, wai-3.0.2.3, wai-3.0.2.2, wai-3.0.2.1, wai-3.0.2,
wai-3.0.1.1, wai-3.0.1, wai-3.0.0.2, wai-3.0.0.1, wai-3.0.0, wai-2.1.0.3,
wai-2.1.0.2, wai-2.1.0.1, wai-2.1.0, wai-2.0.0, wai-1.4.1, wai-1.4.0.2,
wai-1.4.0.1, wai-1.4.0, wai-1.3.0.3, wai-1.3.0.2, wai-1.3.0.1, wai-1.3.0,
wai-1.2.0.3, wai-1.2.0.2, wai-1.2.0.1, wai-1.2.0, wai-1.1.0.1, wai-1.1.0,
wai-1.0.0, wai-0.4.3, wai-0.4.2, wai-0.4.1, wai-0.4.0 (conflict: aws =>
wai>=0.3.1 && <0.4)
rejecting: wai-0.3.2, wai-0.3.1 (conflict: base==4.9.0.0/installed-4.9..., wai
=> base>=3 && <4.7)
rejecting: wai-0.3.0, wai-0.2.2.1, wai-0.2.2, wai-0.2.1, wai-0.2.0, wai-0.1.0,
wai-0.0.1, wai-0.0.0 (conflict: aws => wai>=0.3.1 && <0.4)
Dependency tree exhaustively searched.